<table class="table">
  <thead class="table-info">
    <tr>
      <th class="d-none d-md-table-cell">Codigo</th>
      <th>Descripcion</th>
      <th>Tiempo (H)</th>
      <th class="d-none d-md-table-cell">Entregable</th>
      <th></th>
      <th></th>
    </tr>
  </thead>
  <tbody>

    <tr *ngFor="let actividad of Actividades" >
      <td class="d-none d-md-table-cell">
          {{ actividad.Codigo }}
      </td>
      <td>
        {{ actividad.Descripcion }}
      </td>
      <td>
        {{ actividad.Tiempo }}
      </td>
      <td class="d-none d-md-table-cell">
        {{ actividad.Entregable }}
      </td>
      <div class="d-flex justify-content-end">
        <td>
          <button class="btn btn-info" type="button"><i class="far fa-edit"></i></button>
        </td>
        <td>
          <button class="btn btn-danger" (click)="eliminarActividad(actividad)" type="button"><i class="far fa-trash-alt"></i></button>
        </td>
      </div>
    </tr>
    <!-- <tr>
        <td class="d-none d-md-table-cell">125</td>
        <td>levantamiento</td>
        <td>5</td>
        <td class="d-none d-md-table-cell">Documento de req</td>
        <div class="d-flex justify-content-end">
          <td>
            <button class="btn btn-info" type="button"><i class="far fa-edit"></i></button>
          </td>
          <td>
            <button class="btn btn-danger" type="button"><i class="far fa-trash-alt"></i></button>
          </td>
        </div>
      </tr>

      <tr>
        <td class="d-none d-md-table-cell">125</td>
        <td>levantamiento</td>
        <td>3</td>
        <td class="d-none d-md-table-cell">Documento de req ser geheshsehse hser hseth seht seh ste hrh rdhdrjdrdr hr</td>
        <div class="d-flex justify-content-end">
          <td>
            <button class="btn btn-info" type="button"><i class="far fa-edit"></i></button>
          </td>
          <td>
            <button class="btn btn-danger" type="button"><i class="far fa-trash-alt"></i></button>
          </td>
        </div>
      </tr>


      <tr>
        <td class="d-none d-md-table-cell">125</td>
        <td>levantamiento</td>
        <td>7</td>
        <td class="d-none d-md-table-cell">Documento de req</td>
        <div class="d-flex justify-content-end">
          <td>
            <button class="btn btn-info" type="button" title="Modificar"><i class="far fa-edit"></i></button>
          </td>
          <td>
            <button class="btn btn-danger" type="button" title="Eliminar"><i class="far fa-trash-alt"></i></button>
          </td>
        </div>
      </tr> -->
  </tbody>
</table>
